body {
     margin: 40pt;
     FONT-FAMILY: Arial;
     color: #cc6699; 
     BACKGROUND-COLOR: #cc6699}

body, html  { 
            scrollbar-base-color: #cc6699
            }



a:link  {
	COLOR: #ffccff
        }

a:visited {
	  COLOR: #ffccff}

a:active {
         COLOR: #ffccff 
         }


table { 
      BACKGROUND-COLOR: #ffccff; 
      }

 

h5   {
     margin: 10pt;
     font-size: 10pt;
     }

td.clanek  {
        padding-left: 10pt
        }

tr.pruh {
        background: #cc6699;
        font-weight: 700; 
        font-size: smaller; 
        vertical-align: middle;
        text-align: center;
        color: #ffccff
        }


h2  {
    margin-top: 5pt;
    text-align: center;
    font-weight: 700; 
    }

h4 
     { 
     font-weight: 700; 
     text-align: center;
     vertical-align: top;

     }


h3   { 
     font-weight: 700; 
     margin-top: 5pt;
     margin-bottom: 0pt;
     font-size: larger;
     text-align: center;

     }


img  {
     margin-bottom: 0pt;
     margin-top: 0pt;
     }

.kontakt {
         font-size: 11pt;
         margin-left: 40pt;
         font-weight: 700;
         margin-bottom: 80pt;
         }


.kontakt a {
           color: #cc6699;
           
           }
                            

tr.gal  { 
        horizontal-align: right;
        vertical-align: middle;
        }

a img {
      padding: 0pt;
      margin-bottom: 5pt;
      margin-top: 5pt;
      vertical-align: middle;
      align: center;
      border-color: #cc6699;
      }
